{% extends "post.html" %}

{% set title = 'Adventní drabble č. 23 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 23. prosince</i></h3><br><br>autorka: Livtrasi</center><br><br>

<p class="story">
 <p class="story"> &nbsp;&nbsp;&nbsp;&nbsp; Lilly Fossoway stála pár kroků za lady Leonette a sledovala, jak se její teta chystá na večerní slavnost. I Lilly si ještě bude muset odběhnout do svého pokoje a obléci si slavnostní šaty. A taky se učesat a trochu nalíčit. Kéž by věděla, jak upoutat pozornost své lásky. </p>
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; Květinová slavnost se opravdu vydařila, ale Lilly jen smutně seděla na terase. Ani netoužila povídat si s kamarádkami. Její srdíčko trápila bolest, na kterou mistr Dorren nebude mít lék. </p>
 <p class="story"> &nbsp;&nbsp;&nbsp;&nbsp; Původně chtěla celou noc protančit jako ostatní dvorní dámy, ale teď už se jen toužila natáhnout do své postele a skrýt slzičky do polštáře. Není přece obyčejnou dcerou vozky nebo kováře, aby svou nešťastnou lásku vyslepičila všem. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Tolik ho aspoň toužila spatřit. Ale nepřišel. Právě se chystala zvednout a potichoučku se vytratit, ale ani nedošlápla na zem, když jí do klína spadla růžová růžička. Rychle zvedla oči a před ní stál její vysněný květinový rytíř Loras. </p>
<p class="story"> „Nechtěla by sis zatančit?“ zeptal se zdvořile. </p>
<p class="story">   Jen slaboučce pípla „Ano“. </p>
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; Vzal ji za ruku a vedl ji do sálu. Jeho paže ji pevně svírala a Lilly se na parketu vznášela zlehýnka jako kouř nad vonnou miskou. </p>
 <p class="story">  Protančili celý zbytek večera a Lilly byla dozajista tou nejšťastnější dívkou v Západozemí, když se ztrácela v jeho zlatých očích. </p></p>

{% endblock %}
